{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "enchanting_plus:advanced_table_entity",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/items/ender_eye"
			},
			"geometry": {
				"default": "geometry.advanced_table_entity"
			},
			"render_controllers": ["controller.render.default"]
		}
	}
}